Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-9068

20 февраля 2021
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: kernel-uek-container
Как исправить
Для устранения уязвимости обновите следующие пакеты:
kernel-uek-container до версии 4.14.35-2047.500.10.el7 или выше
Ссылки
Источник: CVE
Наименование: CVE-2021-26930
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26930

Источник: CVE
Наименование: CVE-2021-26931
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26931

Источник: CVE
Наименование: CVE-2021-26932
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26932

http://linux.oracle.com/errata/ELSA-2021-9068.html